﻿@page
@model ZburseCo.Pages.ForgotPasswordConfirmationModel
@{
    ViewData["Title"] = "";

    Layout = "Shared/_Layout";
}
    <header class="masthead">
        <div class="container d-flex h-100 align-items-center">
            <div class="mx-auto text-center">
                <h1 class="mx-auto my-0 text-uppercase">ZBurse</h1>
                <h4 style="color: white">
                    If you have an account with us, we have sent an email
                    with the instructions to reset your password.
                </h4>
            </div>
        </div>
    </header>
  
